[SOLVED] Problem z aktualizacja.

Jesteś nowy na forum? Przeczytaj ...

Home Fora Forum wsparcia Inne [SOLVED] Problem z aktualizacja.

Ten wątek zawiera 3 odpowiedzi, ma 3 uczestników, ostatnio zmodyfikowany przez Robert75 Robert75 3 miesięcy, 3 tygodni temu.

Oglądasz 4 posty - 1 do 4 (z 4 ogółem)
  • Autor
    Posty
  • #6921

    kankanik
    Forumowicz

    Witam. Mam problem żeby zainstaować aktualizacje, wywala taki bład.

    szukanie sprzecznych pakietów...
    błąd:  nie udało się przygotować transakcji (nie udało się rozwiązać zależności)
    :: linux413-nvidia: instalacja nvidia-utils (1:390.25-3) zależność przerw 'nvidia-utils=1:384.111'
    
    #6923
    azja
    azja
    Moderator

    … wydaje mi się, czy Manjaro nie wspiera już kernel’a 4.13? Wyrzuć go i zainstaluj 4.14(LTS) lub 4.15.

    Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

    #6924

    kankanik
    Forumowicz

    Hah, dzięki. Ja używałem 4.14, ale byl zainstalowany także 4.13 i blokował. Dzięki wielkie;)

    #6925
    Robert75
    Robert75
    Forumowicz

    @azja dobrze mówi, kernel 4.13 został oznaczony jako EOL, czyli wycofany.

    Manjaro Xfce Linux User #621110

Oglądasz 4 posty - 1 do 4 (z 4 ogółem)

Musisz być zalogowany aby odpowiedzieć w tym wątku.